//***Настройка next21_deathrun:
//Первый аргумент оставлять без изменений

//Тег перед всеми чат сообщениями
"main_tag" "dobrocast"

//Денежный лимит
"max_money" "50000"

//Кнопка, которая будет вызывать первую страницу главного меню сервера
"bind_page1_btn" "F3"

//Кнопка, которая будет вызывать вторую страницу главного меню сервера
"bind_page2_btn" "F4"

//Скидка для випов в магазине в процентах (если указать 100, то цена будет максимально приближена к 0)
"vip_shop_discount" "33"

//id основного режима (будет запускаться если террорист ничего не выбрал в течении 15 секунд)
"default_mode_id" "0"

//id режима кнопок (будет запускаться если террорист нажал на кнопку во время выбора режима)
"button_mode_id" "0"

//стоймость жизни в lifemneu
"life_cost" "8000"

//цена проданной жизни
"life_sell" "2000"

//лимит жизней на игрока
"life_limit" "50"

//включить ставки в дуэлях? (0 - нет, 1 -да)
"duel_bets" "1"

//Next21.ru